The tag has no wiki summary.

learn more… | top users | synonyms

0
votes
0answers
44 views

Mcrypt PHP extension fail on PHP 5.5 Amazon Linux

I'm installing laravel framework on my Amazon Linux Server, But once i compose and Laravel finish installing, laravel ask for Mcrypt PHP extension. then when i try to use command line to install ...
0
votes
2answers
1k views

PHP no longer working on Centos after installing phpMyAdmin

I think I have killed my LAMP server! The server is CentOS 6.6 and has Apache 2.2 and PHP 5.4 installed. I didn't originally install anything - it was provisioned this way by my hosting provider. ...
0
votes
1answer
996 views

Install mcrypt for php54 on centos 6.5

I'm completely new to VPS and am trying to install php54 on a centos6.5 server. I've updgraded the php version to 5.4 which appears to work. Currently using php5.4.31 However I now need to install ...
-1
votes
1answer
314 views

Installing PDO and other PHP extensions for magento

I have a server and i was using php files on it. For some reason i had to reinstall apache on it. My files and my SQL database is still there. Now after fresh installation of Apache, when i run my ...
0
votes
1answer
3k views

Resolving “php54w-common-5.4.24-1.w6.x86_64 conflicts php-common < 5.4.0”

We're running CentOS release 6.5 and PHP 5.4.24, and I'm trying to get mcrypt-php installed. When I follow the instructions at ...
1
vote
1answer
1k views

unable to install php5-mcrypt

I'm trying to install mcrypt under php and can't. If I do php test.php | grep mcrypt (where test.php contains phpinfo()) nothing comes up so I want to install it. If I do sudo apt-get install ...
2
votes
3answers
592 views

Install PHP mcrypt on Red Hat 4

I'm having a very hard time getting mcrypt for PHP installed on a Red Hat 4 server. I've downloaded the rpm but it tells me: error: Failed dependencies: php-common(x86-32) = 5.4.7-2.fc18 is ...
0
votes
1answer
1k views

Centos 6, Plesk 11, EPEL 6 install problems

I'm having a real headache configuring a new server. It's a 64bit Linux box with Centos 6 and Plesk 11. This will be a Magento server, so I need mcrypt installed, which isn't available by default. ...
2
votes
2answers
3k views

how can i install enable mcrypt without re-installing php?

I installed php 5.3.8 from source on Ubuntu 10.10 and now i need mcrypt. I also installed mcrypt from source and restarted apache but still i am not able to see it in my php configuration. I ...
10
votes
5answers
49k views

How to install mcrypt for PHP 5.3.3 on CentOS 5.7 64 bit?

I installed php 5.3 and some modules using yum install php53-{module-name} But mcrypt did not work. I searched like this: yum list php* | grep mcry The only package that came up was ...
1
vote
2answers
5k views

install php-mcrypt on Centos 6

I'm trying to install php-mcrypt on my Centos 6.0, 64 bit, php 5.3.3. I'm using epel repo rpm -Uvh http://download.fedora.redhat.com/pub/epel/6/x86_64/epel-release-6-5.noarch.rpm, the last one. But ...
0
votes
1answer
3k views

ubuntu: Installed php-mcrypt but it doesn't show up in phpinfo()

A web app I'm trying to install on my ubuntu 10.04 LTS requires mcrypt, and is generating this error: Fatal error: Call to undefined function mcrypt_module_open(). I know this is the same question as ...
-2
votes
1answer
148 views

Trying to install mcrypt extension

I have centos 5.6, php 5.3.6 and nginx as my webserver. I'm trying to install mcrypt and I tried yum install php-mcrypt but it says no package is available. How can i fix this?
2
votes
1answer
3k views

phpMyAdmin says mcrypt is missing, but it's not; cannot log in

I've just compiled a web stack on Solaris 10. This is a fairly standard Apache 2 / MySQL 5 / PHP 5 stack with all the most recent stable versions. I dropped phpMyAdmin on the server and set up ...
1
vote
2answers
193 views

Statistics about php setups / What extensions are installed by default [closed]

I'm trying to get some statistics about how most PHP sites are configured, specifically what extensions are installed on them. I'm particularly interested in knowing if Mcrypt is installed or not. ...
0
votes
1answer
444 views

Install php-mcrypt on CentOS 4.4

I need to get php-mcrypt running on a CentOS 4.4 box, so I can use a PHP mcrypt module (as per company policy). I have tried installing it via yum, as I did with a CentOS 5.5 box, with no luck. ...
0
votes
3answers
282 views

Why is mcrypt not included in most Linux distributions?

libmcrypt is a powerful encryption library that is very popular with PHP-based applications. However, most Linux distributions do not include it. This causes problems for many users that need to ...
2
votes
2answers
2k views

Installed php-mcrypt but it doesn't show up in phpinfo()

I'm trying to install php-mcrypt on a CentOS 5.4 but while the extensions appears to be installed, there's nothing about it when I do a phpinfo(). For example, you can see below that php-mcrypt ...
1
vote
1answer
198 views

PHP server says it has no Supported Ciphers for mcrypt

We are configuring a PHP server currently, and when we run phpinfo(); we see that mcrypt is included in the list of available modules, but it says "NONE" for both Supported ciphers and Supported ...
0
votes
1answer
347 views

How Do I Install LAMP on RHEL 64 bit Including Mcrypt?

Does anyone know of a good way to install LAMP on an RHEL 64 bit server which includes mcrypt? I went the manual route, and libmcrypt was not found even though it had been installed. I've tried every ...
0
votes
2answers
448 views

Enabling mcrypt on CentOS

When attempting to load a Kohana3 app onto my server, I was warned that mcrypt was not enabled. How would I go about enabling mcrypt on my CentOS server?
1
vote
2answers
192 views

php crashes when I try to add extensions

I am trying to install phpmyadmin on my web server with Windows 2008 and iis 7. PHP is running fine and I have several sites that rely on it. When installing phpmyadmin - it has errors at the bottom ...
3
votes
2answers
12k views

How to install mcrypt on RHEL5

We have an RHEL5 server that I'm trying to install PHP-Mcrypt on and I'm stuck when I tried to run ./configure for mcrypt source files. I was using this guide: ...
2
votes
3answers
7k views

php5-mcrypt install errors

Running Ubuntu 9.10 and I am trying to install the php5-mcrypt module is killing me softly. I am not sure what else to try. Anyone have any idea? Here is the error i get: sudo apt-get install ...